Tags
Create a tag
POST
Creates a tag owned by the current user.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
name*NameDisplay name for a tag to create if it does not already exist.
Length
length <= 64color*ColorHex color for the new tag.
Successful Response
application/json- response
id*IdTag UUID.
name*NameDisplay name.
color*ColorHex color, e.g. '#2E5A3B'.
created_by*|Email snapshot of the creator. Null for system tags.
created_at*Created AtISO 8601 creation timestamp.
asset_count?|Number of usable input assets bearing this tag, when requested.
Default
nullpreview_thumbnails?array<string>|Thumbnail URLs of the newest usable input assets bearing this tag, when requested.
Default
nullcurl -X POST "https://example.com/tags" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "color": "string" }'{ "id": "string", "name": "string", "color": "string", "created_by": "string", "created_at": "string", "asset_count": null, "preview_thumbnails": null}